Subject: Extra Large Horseshoe Nails?

From: Larry Phillips <[email-masked]>
Date: 30 Dec 1994 10:23:27 GMT

I have a need for a specific type of nail, and I have not been able to
locate it, or anyone who actually has seen them. The nail I need is shaped
exactly like a horseshoe nail (the type they use to nail horseshoes on, not
a nail shaped like a horseshoe). The difference is in the size. They seem
to make horseshoe nails up to about 4" long, and the ones I need would be
about 6 or 7" long.

Does anyone know if such a nail exists?

Thanks,
  -larry
-- 
"Mind you, not as bad as the night Archie Pettigrew ate some       
sheep's testicles for a bet...God, that bloody sheep kicked him..."
            -= Ripping Yarns =-